using System;

namespace TheGameExtreme.model.card.rapidCard
{
    public class ThreeCard : RapidCard
    {

        public static readonly string CARD_THREE = "ThreeCard";

        public ThreeCard(int value)
            :base(value)
        {
        }

        override public string getName()
        {
            return CARD_THREE;
        }

    }
}
